<?php 
include "../config.php";
$customer = $_POST['customer'];
//echo $customer;
if ($customer != '')
{
$sql = "select * from customerrate where customer = '$customer' && status !='deleted'";
//echo $sql;
$conn=mysqli_query($connect,$sql);

$output.= '<option value="0">--Select Product--</option>';
while($row=mysqli_fetch_array($conn))
{
   
  
     
        $output.='<option value='.$row['productcode'].'>'.$row['productname'].'</option>' ; 

    

    // else
    // {
    //     $output.='<option>Customize The Rate For Customer</option>';
    // }
         
   
}
echo $output;
}
else
{
 echo "";
}

?>
